JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Macros
juce_ApplicationBase.h File Reference

## Classes
class | JUCEApplicationBase
| Abstract base class for application classes. More...

## Macros
#define | JUCE_TRY try
| The JUCE_TRY/JUCE_CATCH_EXCEPTION wrappers can be used to pass any uncaught exceptions to the JUCEApplicationBase::sendUnhandledException() method.
#define | JUCE_CATCH_EXCEPTION
| The JUCE_TRY/JUCE_CATCH_EXCEPTION wrappers can be used to pass any uncaught exceptions to the JUCEApplicationBase::sendUnhandledException() method.